html {
	overflow-y:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px !important;
}

body, .x-body {
	background-color: #115482;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px !important;
}

#main-contain {
    
}

/*
#headerLogo { margin-bottom: 1.0rem;}
#content {background-color: #fff;border: 2px solid #C03240;margin-top:2.0em;margin-bottom:2.0em;}
*/

#firstPageText { }

.formtitle {
    border-bottom: 2px solid #115482;
    width:100%;
    font-size: 1.2em;
    font-weight: bold;
    color: 115482;
}

.question-container{
	margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.note{
	/*border-bottom: 2px solid #115482;*/
}

.note p.formtitle{
	/*width: auto;
    display: inline-block;
    border: none;
    margin-bottom: 0;*/
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{
	margin:0;
}

.hint{
    float: left;
    width: 100%;
}

/*
.left.single-line{
	margin-right: 10px; 
}
*/

.groupBoxgray {
    border: 1px solid #d8d8d8;
    width: 100%;
    padding: 5px;
    margin-bottom:1.0em;
    border-radius: 0px;
}

.groupboxred {
	border: 1px solid #C13241;
    width: 100%;
    padding: 5px;
    margin-bottom:1.0em;
    border-radius: 0px;
}

.full-width {
	width:100%;
	max-width:100%;
}

.no-padding { padding:0px; }
.no-left-padding { padding-left: 0px; }
.no-right-padding { padding-right: 0px; }

#footer {
	background-color: #EFEFEF;
	padding:1.0em;
}

.footerItem {

}

.boxcaption {
	font-weight: bold;
	margin: 0px 0px 12px 0px;
}

.error {color:red;font-weight:bold}


p {font-family:arial; font-size:1.0em;}
div,td,th,li {font-family:arial;font-size:12px}
.error {color:red;font-weight:bold}


/*  Buttons */
.submitButton {

}

.cancelButton {
	margin-left:1.0em;
}

.plus-top-margin {
	margin-top: 1.0em !important;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}


// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */